I am trying to install the IDM 4.0.1 Engine and Remote Loader Patch 2.
I am selecting to install the Metadirectory patch only. I have followed
the Readme *5108670* and have opted for a GUI install (have tried the
silent install as well). However after starting ./install.sh the
installation fails with the following error:

Upgrade Failed.
Check logs, start edirectory and remote loader services if not started.
Logs are located at, /tmp/logs/IDMPatchInstall.log


The only entry in this log file is the above error.


Any ideas what could be wrong. I have tried this via Putty and at the
Console.


SLES 11 x86_64 sp1 for VMWare
eDirectory 8.8 sp 6
Patching a 4.0.1 engine.

Thank you ahead!


--
kbannister
------------------------------------------------------------------------
kbannister's Profile: http://forums.novell.com/member.php?userid=5375
View this thread: http://forums.novell.com/showthread.php?t=450121